/* 新增資安css */
#Footer-Info , #Footer-EC{padding: 30px 0;transition: all .3s ease-in-out;}
#Footer-Info a:hover , #Footer-EC a:hover{ text-decoration: none; }
#Footer-Info:hover , #Footer-EC:hover{  filter: brightness(120%);}
#Footer-Info .container , #Footer-EC .container{max-width: 87% ;background-color: transparent;box-shadow: none;padding: 0 15px;}
#Footer-Info .content-flex , #Footer-EC .content-flex {display: flex;}
#Footer-Info .title {text-align: center;width: 100%;}
#Footer-Info h2 ,#Footer-Info  ul li,#Footer-Info  p {color: #fff; font-weight:400 ;font-size: 16px;line-height:30px;padding: 0;margin: 0;}
#Footer-Info .title h2 ,#Footer-EC .title h2{margin: 0 0 10px;font-weight:600 ;font-size: 22px;}
#Footer-Info  ul li:last-child , #Footer-EC  ul li:last-child{border-right: none;}
#Footer-Info  ul li {padding: 0 2px;margin: 0 60px 0 0;}
#Footer-Info  ul li::marker , #Footer-EC  ul li::marker { content: "☑ "; font-size: 20px;color: #d89427;font-family: "Noto Sans TC", 微軟正黑體, "Microsoft Jhenghei", Arial, sans-serif;}
#Footer-Info  .title h2 , #Footer-Info  .title p{text-align: center;}
#Footer-Info  ul {margin: 8px 0 0;display: flex;list-style: none;justify-content: center;}

#Footer-EC h2 ,#Footer-EC  ul li,#Footer-EC  p {color: #fff; font-weight:400 ;font-size:16px;line-height: 30px;padding: 0;margin: 0;}
#Footer-EC h2 {text-align: left;}
#Footer-EC .title {text-align: left;width: 100%;}
#Footer-EC .text {padding: 0 20px;width: 50%;text-align: left;}
/* #Footer-EC .text:last-child{border-left: 1px solid rgba(255, 255, 255, 0.5);} */
#Footer-EC .text .text-flex {display: flex;align-items: flex-start;}
#Footer-EC .text .text-flex p { display: inline;width: 50%; }
#Footer-EC .text .text-flex img { width: 180px;  margin:0 0 0 30px;}
#Footer-EC  ul {padding: 0 0  0 20px;margin: 8px 0 0;}







.class-flex {display: flex;justify-content:center;width:100%;margin: 5px auto 0;}
.class-flex .class{padding:0 30px;}
.class-flex .class h5 {font-size: 12px;color: rgba(255, 255, 255, 0.8);font-weight: 600;
	border-left:5px solid rgba(255, 255, 255, 0.8);padding-left: 5px;margin: 5px 0 2px ;}
.class-flex .class p {font-size: 12px;color: rgba(255, 255, 255, 0.8);}
















/* form 送出*/
.thx{ background:#232323;position: fixed;width:600px; height:220px;z-index:9999; left:50%; top:50%; margin-left:-300px; margin-top:-100px; font-size: 12px; padding-top: 70px; }
.thx a {color: #232323;text-decoration: none;background-color: transparent; -webkit-text-decoration-skip: objects;text-align: center;margin-left: 250px;font-size: 22px;background: #f9d302;padding: 10px 30px;}
.thx p {color: #FFF;text-align: center;}



div.InfoArea{ padding-top: 30px; width:1200px; margin: 0 auto;}

div.LogoInfo{ width:100%;display: flex; justify-content: center;align-items: center;}
div.LogoInfo > a > img{  height:70px; margin: 0 10px; display: block; } 

div.ContactInfo{ padding:25px 100px; margin:0 auto; clear: both;}
div.ContactInfo > div.Location{ float: left;} 
div.ContactInfo > div.Location > ul{ color:rgba(255,255,255,0.9); float: left; list-style: none; font-size: 0.95rem;}
div.ContactInfo > div.Location > ul > li{ margin-bottom: 8px; }
div.ContactInfo > div.Location > ul > li > span{ background:rgb(204,51,51); padding: 2px 6px; border-radius: 4px; margin-right: 5px; }
div.ContactInfo > div.Location > ul > li > i{ color:rgb(60, 216, 88); margin-right: 5px;}

div.Copyright{ width: 100%; clear: both; padding: 10px 35px 20px 35px; }
div.Copyright > p{ color:rgba(255,255,255,0.9); text-align: center; font-size: 0.8rem;}
div.Copyright > p > a{ color:rgb(255,204,0); }
div.Copyright > p > a:hover{ text-decoration: none; } 


















/*聯絡資訊設定*/
footer{ background:rgb(48,53,58); width:100%; overflow: hidden; font-family: "Arial","微軟正黑體"}
footer ul { list-style: none;  }
footer .MainContent { clear: both; width: 1200px; margin: 0 auto 0 auto;  }



footer div.LogoArea { width: 100%; min-height: 50px; text-align: center;   }

footer div.LogoArea img.Ucom_logo { width: 450px; padding: 0 25px 25px 0; display: block; margin: auto;}
footer div.LogoArea img.Ucom_logo.ms { width: 600px; padding: 0 25px 25px 0; }
footer div.LogoArea img.US_logo { width: 280px; padding: 0 25px 25px 0; }
footer div.LogoArea img.ADOBE_logo { width: 200px; padding: 10px 0 25px 0; }


footer .MainContent div.ContactInfo { width: 960px; clear: both;  padding: 15px 0 0 0; margin: 0 auto 0 auto;  }
footer .MainContent div.ContactInfo div.location { width: 480px; float: left;   }
footer .MainContent div.ContactInfo div.location ul { float: left; padding: 0 20px 0 0; }
footer .MainContent div.ContactInfo div.location ul li { color: #FFF; font-size: 1em;  margin: 0 0 8px 0;  }
footer .MainContent div.ContactInfo div.location ul li span.tab { background: #C33; color: #FFF; padding: 2px 6px 2px 6px; margin: 0 5px 0 0; border-radius: 4px; }
footer .MainContent div.ContactInfo div.location ul.Fax { padding: 0 0 0 0; display: none; }
footer div.Copyright { width: 100%; clear: both; padding: 10px 0 20px 0; }
footer div.Copyright p { text-align: center; color: #FFF; font-size: 14px; font-weight: 600; }
footer div.Copyright p a { color: #FC0; }



footer .class-flex {display: flex;justify-content:center;width:100%;margin: 5px auto 0;}
footer .class-flex .class{padding:0 30px;}
footer .class-flex .class h5 {font-size: 12px;color: rgba(255, 255, 255, 0.8);font-weight: 600;
	border-left:5px solid rgba(255, 255, 255, 0.8);padding-left: 5px;margin: 5px 0 2px ;}
footer .class-flex .class p {font-size: 12px;color: rgba(255, 255, 255, 0.8);}








@media(max-width:1199px){
    div.InfoArea{width:100%;}
    div.ContactInfo{ width: 100%; padding: 25px 40px;}
    div.ContactInfo > div.Location{ width: 50%; }
    div.ContactInfo > div.Location > ul.Address{ margin-left: -30px;}


	footer .class-flex {width: 100%;flex-direction: column;}
	footer .class-flex .class {margin: 0 auto;padding: 0 15px; width: 100%;}

    /* 新增資安css */
    #Footer-Info .container , #Footer-EC .container { max-width: 98%; }
    #Footer-Info .content-flex, #Footer-EC .content-flex { flex-direction: column; }
    #Footer-Info .title p {text-align: left;}
    #Footer-Info  ul {flex-direction: column;padding: 0 0 0 25px;}
    #Footer-Info  ul li {padding: 0 2px;margin: 0;}

    #Footer-EC .text {padding: 20px;width: 100%;}
    /* #Footer-EC .text:last-child{border-left: 1px solid rgba(255, 255, 255, 0);border-top: 1px solid rgba(255, 255, 255, 0.5);} */
    #Footer-EC .text .text-flex {flex-direction: column;}
    #Footer-EC .text .text-flex img { margin:30px 0;}



    footer .MainContent { width: 90%;  }
    footer .MainContent div.ContactInfo div.location ul.Fax { display: none; }
    footer div.LogoArea img.US_logo, footer div.LogoArea img.ADOBE_logo { display: none; }


}

@media(max-width:1049px){
    div.ContactInfo{ padding: 25px;}
    div.ContactInfo > div.Location > ul{ font-size: 0.85rem; }
    div.ContactInfo > div.Location > ul.Address{ margin-left: -20px;}
}

@media(max-width:937px){
    div#SocialMedia { display: none; }
    footer .MainContent div.ContactInfo div.location { width: 100%; float: none;   }
}
@media(max-width:915px){
    div.ContactInfo{ display: none; }
    div.LogoInfo > a > img{ height: 50px; }

    footer .MainContent div.ContactInfo { display: none; }
    footer div.LogoArea img.Ucom_logo { width: 60%; padding: 0 0 25px 0; }
}

@media(max-width:767px){
    footer div.LogoArea img.Ucom_logo { width: 100%; }
    footer div.LogoArea img.Ucom_logo.ms { width:100%; }

    div.Form ul{width: 100%;}
    section#form .master-title h3 {font-size: 1.8rem;}
}
@media(max-width:499px){
    div.LogoInfo > a > img{ height:40px;}
    div.Copyright{ padding: 10px 20px 20px 20px; }



    /* form 送出*/
    .thx{ width:320px; left:50%; top:50%; margin-left:-160px; }
    .thx a {margin-left: 114px;}

    footer .class-flex .class p,footer .class-flex .class h5{font-size: 10px !important; }


}



@media(max-width:1049px){
	.class-flex {width: 100%;flex-direction: column;}
	.class-flex .class {margin: 0 auto;padding: 0 15px; width: 100%;}
}

@media(max-width:499px){
    .class-flex .class p,.class-flex .class h5{font-size: 10px !important; }
}








